@charset "utf-8";
/* CSS Document */

/*------------------------------------*\
	COLOR CHART
\*------------------------------------*/
/*
 *	COLOR NAME - HEX VALUE - WEB SAFE VERSION
 *	Seminary Red - #830B0D - #990000
 *
 *
 */

/*------------------------------------*\
	RESET
\*------------------------------------*/
a,
a:link,
a:visited {
  color:#990000;
  text-decoration: none;
}

h1, h2, h3, h4 {
  color:#990000;
}

pre, div.code {
  border-left-color: #990000;
}

.highlight {
	background: #990000;
}


/*------------------------------------*\
	Pages Background
\*------------------------------------*/
#page {
  background-image: none;
  background-color: #FFFFFF;
}

.zone-branding-wrapper {
  background-image: url('/sites/all/themes/conch/images/Redbanner.png');
}

.zone-menu-wrapper {
  background-image: url('/sites/all/themes/conch/images/BlackBanner.png');

  border-top-style: dashed;
  border-top-width: 2px;
  border-top-color: #000;
}

.zone-submenu-wrapper {
  background-color: #333333;
}

.zone-postscript-wrapper {
  background-image: none;
  background-color: #000000;
}

#section-footer {
  background-color: #FFF;
}

#zone-footer-wrapper {
  background-image: url('/sites/all/themes/conch/images/Redbanner.png')
}

/*------------------------------------*\
	Pages CSS
\*------------------------------------*/
li.comment-add a,
li.comment-add a.active {
  background: #990000;
}

.item-list .pager li {
  border-color: #666666;
}

.item-list .pager .pager-current {
  background:#BF6300;
  color: #000;
}

.item-list .pager li a:hover {
  background:#F7AD71;
  color: #000;
}


/*------------------------------------*\
	NAVIGATION CSS
\*------------------------------------*/

/*
 * Access Menu (in user bar at very top)
 */
#block-menu-menu-access ul li a.active {
  color: #990000;
}

/*
 * Main menu
 */
.region-menu #nice-menu-1 {
  /* background-color: #000000;*/
  background: none:
}

.region-submenu #nice-menu-2,
.region-submenu #nice-menu-3,
.region-submenu #nice-menu-4,
.region-submenu #nice-menu-5 {
  background-color: #333333;
} 

/*
 * Main menu links
 */

.region-menu ul.nice-menu {
  background: none;
}
 
.region-menu ul.nice-menu li a,
.region-submenu ul.nice-menu li a {
  /* font-family: Tahoma, Geneva, sans-serif; */
  font-size: 95%;
}

.region-menu ul.nice-menu li a,
.region-submenu ul.nice-menu li a {
  color: #FFFFFF;
}

.region-menu ul.nice-menu li a:hover,
.region-submenu ul.nice-menu li a:hover {
  color: #FFFFFF;
  /* background-color: #990000; */
  background-image: url('/sites/all/themes/conch/images/darken.png');
}

ul#main-menu li a.active:hover {
  color: #FDB913;
}
ul#main-menu li a.active {
  color: #FDB913;
}

ul.primary li a {
  color: #000000;
}

ul.primary li a:hover {
  background: #FFFFFF;
  color: #000000;
}

ul.primary li.active a,
ul.primary li.active a:focus {
  background: #990000;
  color: #FFFFFF;
}

ul.primary li.active a:hover {
  background: #660000;
  color: #FFFFFF;
}

.region-menu ul.nice-menu li.active-trail a,
.region-menu ul.nice-menu li a.active,
.region-menu ul.nice-menu li a:hover,
.region-menu ul.nice-menu li.over a, 
.region-submenu ul.nice-menu li.active-trail a,
.region-submenu ul.nice-menu li a.active,
.region-submenu ul.nice-menu li a:hover,
.region-submenu ul.nice-menu li.over a {
  color: #FFFFFF;
}

.region-menu ul.nice-menu li li.over a:hover,
.region-menu ul.nice-menu li li.over a.active,
.region-menu ul.nice-menu li.over li a:hover,
.region-menu ul.nice-menu li.over li a.active,
.region-menu ul.nice-menu li.active-trail li a:hover,
.region-menu ul.nice-menu li.active-trail li a.active,
.region-submenu ul.nice-menu li li.over a:hover,
.region-submenu ul.nice-menu li li.over a.active,
.region-submenu ul.nice-menu li.over li a:hover,
.region-submenu ul.nice-menu li.over li a.active,
.region-submenu ul.nice-menu li.active-trail li a:hover,
.region-submenu ul.nice-menu li.active-trail li a.active {
  color: #fff;
  background: #990000;
}

/*
 * Sidebar menu links
 */
#region-sidebar-second .block-menu .block-inner ul li a,
#region-sidebar-second .block-login .block-inner ul li a {
  color: #990000
}

#region-sidebar-second .block-menu .block-inner ul li a:hover,
#region-sidebar-second .block-login .block-inner ul li a:hover {
  text-decoration: underline;
}

/* Nice menus in the sidebar (most notably, the Graduate Archive Menu */
#region-sidebar-second ul.nice-menu-left {
  margin: 1em 1em 1em 2.5em;
  border: none;
}

#region-sidebar-second ul.nice-menu-left li.menu-path-front,
#region-sidebar-second ul.nice-menu-left li.menuparent,
#region-sidebar-second ul.nice-menu-left li li.menuparent {
  list-style-image: url('/sites/all/modules/nice_menus/images/arrow-left.png');
  background: none;

  border: none;
  margin-bottom: 0.5em;
}

#region-sidebar-second ul.nice-menu-left li.menu-path-front a,
#region-sidebar-second ul.nice-menu-left li.menuparent a,
#region-sidebar-second ul.nice-menu-left li li.menuparent a {
  color: #990000;
  margin: 0 0 0 0.5em;
  padding: 0.2em 0.5em 0 0;
}

#region-sidebar-second ul.nice-menu-left li.menuparent ul {
  width: 5em;
  left: -7em;
  background-image: url('/sites/all/themes/conch/images/darken.png');
}

#region-sidebar-second ul.nice-menu-left li.menuparent ul li {
  width: auto;
  float: none;
  border-style: none;
  background: none;
}

#region-sidebar-second ul.nice-menu-left li.menuparent ul li a {
  color: #FFF;
  margin-bottom: 0.25em;
}

/*
 * Postscript 
 */
.zone-postscript .block .block-inner ul li a {
  color: #FFFFFF;
}

.zone-postscript .block .block-inner ul li a:hover {
  color: #990000;
  text-decoration: underline;
}

/*
 * Footer menu links
 */
#block-menu-menu-footer li a {
  color: #FFFFFF;
}

#block-menu-menu-footer li a.active {
  color: #FDB913;
}


/*------------------------------------*\
	BLOCKS CSS
\*------------------------------------*/

h2.block-title {
  color:#000;
  border-color: #990000;
}

/*
 * Header Zone
 */

.zone-header .block .view-bendy-featured-content-rotating-banner {
  border-color: #000000;

  /* Unfortunately there is no box-shadow-color attribute so the entire definition must be
   * repeated here. If you must change values here other than the color, you also need to
   * do so in global.css */
  /* box-shadow: 4px 4px 2px #444444; */
}

.zone-header .block .view-bendy-featured-content-rotating-banner .views-slideshow-controls-bottom {
  border-top-color: #000000;
}

.zone-header .block .view-bendy-featured-content-rotating-banner .views-slideshow-cycle-main-frame-row-item .views-field-title {
  border-bottom-color: #000000;
  /* font-family: Tahoma, Geneva, sans-serif; */
}

.zone-header .block .view-bendy-featured-content-rotating-banner .views-slideshow-cycle-main-frame-row-item .views-field-field-bendy-image {
  border-color: #000000;
}
 
/*
 * Main content area
 */

.main-page-portal .zone-content #region-content .region-inner,
.main-page-portal .zone-content #region-content .region-inner .block .block-inner,
.main-page-seminary .zone-content #region-content .region-inner,
.main-page-seminary .zone-content #region-content .region-inner .block .block-inner,
.main-page-psi .zone-content #region-content .region-inner,
.main-page-psi .zone-content #region-content .region-inner .block .block-inner,
.main-page-senior-thesis .zone-content #region-content .region-inner,
.main-page-senior-thesis .zone-content #region-content .region-inner .block .block-inner,
.main-page-graduate-archive .zone-content #region-content .region-inner,
.main-page-graduate-archive .zone-content #region-content .region-inner .block .block-inner {
  background-color: #FFFFFF;
}

.zone-content #region-content #page-title {
  color: #990000;
}

.zone-content #region-content .region-inner {
  background-color: #FFFFFF;
  
  /* Unfortunately there is no box-shadow-color attribute so the entire definition must be
   * repeated here. If you must change values here other than the color, you also need to
   * do so in global.css */
  /* box-shadow: 4px 4px 2px #444444; */
}

.zone-content #region-content .region-inner .block .block-inner {
  background-color: #FFFFFF;
}

.zone-content #region-content .region-inner .block .panel-flexible .panels-flexible-column {
  background-color: #FFFFFF;
  border-color: #000000;
  
  /* Unfortunately there is no box-shadow-color attribute so the entire definition must be
   * repeated here. If you must change values here other than the color, you also need to
   * do so in global.css */
  /* box-shadow: 4px 4px 2px #444444; */
}

.zone-content #region-content .region-inner .block .panel-flexible .panels-flexible-column header h2 {
  color: #FFFFFF;
  background-image: url('/sites/all/themes/conch/images/Redbanner.png');
}

.zone-content #region-content .region-inner .block .panel-flexible .panels-flexible-column header h2 a {
  color: #FFFFFF;
  position: relative;
  left: 5px;
  padding-right: 5px;
}

.zone-content #region-content .region-inner .block .panel-flexible .panels-flexible-column.panels-flexible-column-spacer {
  background-color: #FFFFFF;
  border-color: none;
}

.zone-content #region-content .view-content .views-row span {
  color: #103173;
}

.zone-content #region-content .view-content .views-row span a {
  color: #990000;
  font-family: Tahoma, Geneva, sans-serif;
}

.zone-content #region-content .region-inner .block-inner,
.block-login .block-inner,
.block-search .block-inner {
  background-color: #FFFFFF;
  color: #000000;
}

/*
 * Sidebar blocks
 */

.gsc-search-button input.gsc-search-button {
  background-color: #990000;
  background-image: none;
}

.gsc-search-button input.gsc-search-button:hover {
  background-color: #660000;
  background-image: none;
}

.gsc-results .gs-result .gs-title a.gs-title:link,
.gsc-results .gs-result .gs-title a.gs-title:link b,
.gsc-results .gs-result .gs-title a.gs-title:visited,
.gsc-results .gs-result .gs-title a.gs-title:visited b,
.gsc-results .gsc-cursor div.gsc-cursor-page {
  color: #990000;
}

.gsc-results .gs-result .gsc-url-top div.gs-visibleUrl {
  color: #660000;
}

#region-sidebar-second .block .block-inner {
  background-color: #FFFFFF;
  border-color: #000000;
  
  /* Unfortunately there is no box-shadow-color attribute so the entire definition must be
   * repeated here. If you must change values here other than the color, you also need to
   * do so in global.css */
  /* box-shadow: 4px 4px 2px #444444; */
}

#region-sidebar-second #block-search-form .block-inner {
  background-color: #FFFFFF;
  border-color: #000000;
  
  /* Unfortunately there is no box-shadow-color attribute so the entire definition must be
   * repeated here. If you must change values here other than the color, you also need to
   * do so in global.css */
  /* box-shadow: 4px 4px 2px #444444; */
}


#region-sidebar-second .block .block-inner h2.block-title,
.pane-block-17 h2.pane-title,
.panel-flexible .panels-flexible-row .panels-flexible-region .pane-block-17 h2.pane-title {
  padding-left: 5px;
  padding-bottom: 0; 
  border-bottom-color: #000000;
  border-bottom-width: 2px; 
  /* font-family: Tahoma, Geneva, sans-serif; */
  color: #FFFFFF;
  background-image: url('/sites/all/themes/conch/images/Redbanner.png');
}

/* .zone-content #region-content .region-inner .block .panel-flexible .panels-flexible-region-info h2 */

.pane-block-17 h2.pane-title,
.main-page-subsite .zone-content #region-content .region-inner .block .panel-flexible .panels-flexible-row .panels-flexible-region-info .pane-block-17 h2.pane-title {
  font-size: 19.5px;
  font-style: italic;
}

/*
 * Postscript blocks
 */
#zone-postscript .region .region-inner h2.block-title {
  /* font-family: Tahoma, Geneva, sans-serif; */
}

/* Block slideshow */
.block-slideshow .views-field-body {
  background:url(../images/orange/blockquote.png) 0 0 no-repeat;
}

.block-slideshow .views-field-body .field-content {  
  background:url(../images/orange/blockquote-bottom.png) bottom right no-repeat;
}


/* Block list */
.block-list.block-box ul li {
  background: url(../images/orange/bullet.png) 0 15px no-repeat;
}

.block-comment-recent ul li a:hover,
#block-block-7 ul li a:hover,
.block-list ul li a:hover {
  color: #BF6300;
}

/* Recent news */
.block-views-blog-block .views-field-view-node a,
.view-list-articles .views-field-view-node a {
  background: url(../images/orange/bullet.png) 0 9px no-repeat;
}

/* Block recent comments */
.block-comments-recent-block li a {
  color: #FFFFFF;
}

.block-comments-recent-block li a:hover {
  color: #BF6300;
}


/* Address Bar */
.region-address .block {
  margin: 0;
}

#seminary-address {
  color: #000; 
  font-weight: bold;
}

/*------------------------------------*\
	FORMS CSS
\*------------------------------------*/
/* Typography and backgrounds for all form buttons */
button, input[type="reset"], input[type="submit"], input[type="button"], nav.node-links .comment-add a {
  background-color:#990000;
  border-color:#605D5A;
  color: #FFFFFF;
}

input.form-submit:hover, nav.node-links .comment-add a:hover {
  background: #580B19;
  
  /* Unfortunately there is no box-shadow-color attribute so the entire definition must be
   * repeated here. If you must change values here other than the color, you also need to
   * do so in global.css */
  /* box-shadow: 1px 1px 1px inset; */
}
